/* Outline Social Share Buttons */

.btn-social-outline {
    background-color: transparent;
    background-image: none;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.btn-fb-outline {
    color: $facebook;
    border-color: $facebook;
}

.btn-fb-outline:hover,
.btn-fb-outline:active {
    color: #ffffff;
    background-color: $facebook;
}

.btn-tw-outline {
    color: $twitter;
    border-color: $twitter;
}

.btn-tw-outline:hover,
.btn-tw-outline:active {
    color: #ffffff;
    background-color: $twitter;
}

.btn-in-outline {
    color: $linkedin;
    border-color: $linkedin;
}

.btn-in-outline:hover,
.btn-in-outline:active {
    color: #ffffff;
    background-color: $linkedin;
}

.btn-xg-outline {
    color: $xing;
    border-color: $xing;
}

.btn-xg-outline:hover,
.btn-xg-outline:active {
    color: #ffffff;
    background-color: $xing;
}

.btn-rd-outline {
    color: #ff4500;
    border-color: #ff4500;
}

.btn-rd-outline:hover,
.btn-rd-outline:active {
    color: #ffffff;
    background-color: #ff4500;
}

.btn-hn-outline {
    color: #ff4000;
    border-color: #ff4000;
}

.btn-hn-outline:hover,
.btn-hn-outline:active {
    color: #ffffff;
    background-color: #ff4000;
}
